<?php
$host = '127.0.0.1';//数据库地址
$user = 'mydata';//数据库用户名
$password  = '6A6ZZCsk4AXEAPyJ';//数据库密码
$database = 'mydata';//数据库名称
$port = 3306;//数据库端口号
$link = @mysqli_connect($host,$user,$password,$database,$port);//连接数据库

if(false ==$link){
    echo '数据库连接失败！';
    return;
}
@mysqli_query($link,'set names gbk');
?>